uuid: 8a51a65c-66b2-46c2-b7cc-0179d0774159
langcode: en
status: true
dependencies:
  module:
    - media
_core:
  default_config_hash: nh83qNNrmWE-CDdHz2MdFOAk60T9mzv3R-MaKfZR2jw
id: media_publish_action
label: 'Publish media'
type: media
plugin: 'entity:publish_action:media'
configuration: {  }
